{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block title %} {% trans 'Asignación de Pagos UDL' %} {% endblock %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static 'admin/css/dashboard.css' %}" />{% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}dashboard{% endblock %}

{% block userlinks %}{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
{{ links|escape }}
</div>
{% endblock %}

{% block content %}
<div id="content-main">
        <h1>{{ mensaje|escape }}</h1>
</div>
{% endblock %}
